Pular para o conteúdo principal
GET
/
crm
/
v3
/
lists
/
{listId}
/
schedule-conversion
Recuperar os detalhes de conversão de uma lista
curl --request GET \
  --url https://api.hubapi.com/crm/v3/lists/{listId}/schedule-conversion \
  --header 'Authorization: Bearer <token>'
{
  "listId": "<string>",
  "convertedAt": "2023-11-07T05:31:56Z",
  "requestedConversionTime": {
    "conversionType": "CONVERSION_DATE",
    "day": 123,
    "month": 123,
    "year": 123
  }
}

Produtos suportados

Requer um dos seguintes produtos ou superior.
Marketing HubMarketing Hub -Grátis
Sales HubSales Hub -Grátis
Service HubService Hub -Grátis
Content HubContent Hub -Grátis

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

listId
string
obrigatório

O ID da lista para agendar a conversão.

Resposta

successful operation

listId
string
obrigatório

O identificador exclusivo da lista para a qual os detalhes da conversão são fornecidos.

convertedAt
string<date-time>

A data e a hora em que a lista foi convertida.

requestedConversionTime
CONVERSION_DATE · object

O horário agendado para a conversão da lista, que pode ser baseado em uma data específica ou em um período de inatividade.

Last modified on March 24, 2026